Bug 58209 - upgrade ports/math/ccmath to 2.2.1
Summary: upgrade ports/math/ccmath to 2.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-18 15:50 UTC by Ying-Chieh Liao
Modified: 2003-12-04 10:37 UTC (History)
0 users

See Also:


Attachments
file.diff (3.94 KB, patch)
2003-10-18 15:50 UTC, Ying-Chieh Liao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Liao 2003-10-18 15:50:06 UTC

    
Comment 1 Kirill Ponomarev freebsd_committer 2003-10-18 15:57:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->greid

Over to maintainer
Comment 2 Kris Kennaway freebsd_committer 2003-11-03 01:03:18 UTC
Responsible Changed
From-To: greid->freebsd-ports-bugs

Responsible person is no longer a ports committer
Comment 3 Pav Lucistnik freebsd_committer 2003-12-01 22:30:48 UTC
State Changed
From-To: open->analyzed

I'll commit it after freeze. 


Comment 4 Pav Lucistnik freebsd_committer 2003-12-01 22:30:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

I'll commit it after freeze.
Comment 5 Pav Lucistnik freebsd_committer 2003-12-04 10:36:56 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!